=================================
LHCb Nightly Builds Utils
=================================

This project contains the utils functions to deal with the
LHCb Nightly Build and Continuous Integration System.
